import { TestBed } from '@angular/core/testing';

import { UiSiteService } from './ui-site.service';

describe('UiSiteService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: UiSiteService = TestBed.get(UiSiteService);
    expect(service).toBeTruthy();
  });
});
